<?xml version="1.0" encoding="UTF-8"?>
<proxy>
	<configuration>
		<!-- Name of the DIM server to create -->
		<dimServer name="ntof-proxy"/>
		<!-- IPC queue name, maximum message count and size in bytes-->
		<queue name="proxyMQ" count="10000" size="65535"/>
	</configuration>
</proxy>